Apple ออกอัพเดต 7.7.3 สำหรับ AirPort Extreme และ Time Capsule แก้บั๊ก Heartbleed ควรอัพเดตด่วน

90mm

วันนี้ Apple ได้ออกอัพเดตเวอร์ชัน 7.7.3 เพื่อแก้ปัญหา OpenSSL บั๊ก Heartbleed อันเลื่องชื่อ ซึ่งด้วยความร้ายแรงของมันหลายคนก็น่าจะรู้กันดี ฉะนั้นจึงแนะนำให้อัพเดตโดยด่วน

ผู้ที่มี AirPort รุ่นดังกล่าวอยู่ในครอบครอง ให้อัพเดตผ่าน AirPort Utilities บน Mac หรือ iOS ก็ได้ เปิดขึ้นมาจะตัวแอพจะเช็คการอัพเดตให้ทันที

สำหรับผลิตภัณฑ์ที่ได้รับผลกระทบจากบั๊ก Heartbleed และต้องอัพเดตโดยด่วนมีเฉพาะ AirPort Extreme และ Time Capsule รุ่นปี 2013 (รองรับ Wi-Fi 802.11ac) เท่านั้น ส่วนรุ่นอื่น Apple แจ้งว่าไม่มีปัญหาแต่อย่างใด

ก่อนหน้า Apple เคยบอกว่า Heartbleed ไม่ส่งผลกระทบกับ iOS, OS X และบริการเว็บหลักๆ ทั้งหมด แต่เนื่องจากผลิตภัณฑ์ตระกูล AirPort ของแอปเปิลนั้นไม่ได้ใช้ OS X จึงได้รับผลกระทบ ฉะนั้นก็อย่ารีรอให้รีบอัพเดตทันที

สำหรับใครยังไม่รู้จัก Heartbleed และอยากรู้จักแบบเต็มๆ แนะนำให้อ่านที่ Blognone เขียยนไว้ครับ

ที่มา – Apple Support